/* Redefine Standard HTML Elements */

/* Site Colors as below:
	Dark Blue = #004079
	Light Blue = #40709A
	Dark Orange = #FF6600
	Light Orange = #65d8a6
*/

body {
	FONT-FAMILY: 'WeblySleek UI', sans-serif;
	font-size: 12pt;
	font-weight: normal;
	background-color: #FFFFFF;
	left: 5px;
	top: 0px;
/*	scrollbar-arrow-color:#FF6600;
	scrollbar-face-color:#40709a;	
	scrollbar-track-color:#004079;
	scrollbar-base-color:#40709a;
	scrollbar-3dlight-color:3366cc;
	scrollbar-highlight-color:99ccff;
	scrollbar-shadow-color:000066;
	scrollbar-darkshadow-color:000066;	*/
}

Blockquote, dl, ul, ol, li, a, textarea, select, table, tbody, tr, td, th, .text
{
	FONT-FAMILY: 'WeblySleek UI', sans-serif;
	font-size: 12pt;
	vertical-align:top;
}
p, div, Blockquote, dl, ul, ol, li, a, table, tbody, tr, td, .text {
 	margin-top:0; 
	margin-bottom:3;
}

input
{
	font-size: 1em;
}

.indent, blockquote  { 
	margin-left: 20; margin-right: 20 
}


.textbox {
	font-size: 12pt;
}
.button {
	font-size: 9pt;
}


hr           
{ 	color: #40709A;  
	border-top-style: solid;  
	height: 1;}


/* Colours */

.white {
	color:#FFFFFF;
}
.bluelight {
	color:#40709A;
}
.bluedark {
	color:#2A324B;
}
.orangelight {
	color:#65d8a6;
}
.orangedark {
	color:#FF6600;
}

/* Table Styles */

table
{
	cellspacing:0; cellpadding:0;
	width=100%;
	border-width:0; border-style:solid; 
}

td, tr, th {
	border-width:0; border-style:solid; vertical-align:top
}

.TableHeader, .topNav {
	color:#2A324B;
	background-color: #65d8a6;
	font-size: 13pt;
	font-weight: bold;
}
.AlternateRow, .darkline {
	background-color:#bfcfde;
}


/* Borders etc */

.BlueSolid  /* Filled in Table with color border */
{ 
	border: 1px solid #2A324B; background-color: #40709a
	}
.BlueDash { 
	border: 1px dotted #2A324B;  
	}
.OrangeBack { 
	background-color: #65d8a6 
	}
.OrangeBorder { 
	border: 1px solid #FF6600 
	}


/* Links */
	
a:link {
	/* color: #65d8a6;*/
	text-decoration: none;
}
a:visited {
	color: #2A324B;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}

/* Custom White links */
a:link.white {
	font-weight: normal; 
	color: #FFFFFF;
	text-decoration: none;
}
a:visited.white {
	font-weight: normal; 
	color: #FFFFFF;
	text-decoration: none;
}
a:hover.white {
	font-weight: normal; 
	color: #FFFFFF;
	text-decoration: underline;
}



/* Headings */

h1, h2, h3, h4, h5, h6 {
	FONT-FAMILY: 'WeblySleek UI', sans-serif;
	COLOR: #2A324B;
	margin-top: 9;
	margin-bottom: 1;
}

H1 {
	FONT-SIZE: 18pt;
}

H2 {
	FONT-SIZE: 16pt;
}

H3 {
	FONT-SIZE: 15pt;
	font-weight: bold;
}

H4 {
	FONT-SIZE: 14pt;
}

H5 {
	FONT-SIZE: 13pt;
	font-weight: bold;
}

H6 {
	FONT-SIZE: 13pt;
}

/* Headings 

h1, h2, h3, h4, h5, h6 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR:#2A324B; 
	margin-top:9;
	margin-bottom:1;
}	
H1 {
	FONT-SIZE: 12pt; 
}
H2 {
	FONT-SIZE: 11pt; 
}
H3 {
	FONT-SIZE: 12pt;
	font-weight: bold;
}
H4 {
	FONT-SIZE: 9pt;
	font-weight: bold;
}
H5 {
	FONT-SIZE: 8pt;
	font-weight: bold;
}
H6 {
	FONT-SIZE: 8pt;	
}*/







/* Mitch's Additions and Changes */




/* Widths*/

.pagewidth
{
	width: 90%;
	padding-left: 5%;
	padding-right: 5%
}

.fullwidth
{
	width: 100%;
}

.lefthalf
{
	width: 50%;
	float: left;
}

.righthalf
{
	width: 50%;
	float: right;
}

.tenleft
{
	width: 10%;
	float: left;
}

.twentyleft
{
	width: 20%;
	float: left;
}

.thirtyleft
{
	width: 30%;
	float: left;
}

.fourtyleft
{
	width: 40%;
	float: left;
}

.fiftyleft
{
	width: 50%;
	float: left;
}

.sixtyleft
{
	width: 60%;
	float: left;
}

.seventyleft
{
	width: 70%;
	float: left;
}

.eightyleft
{
	width: 80%;
	float: left;
}

.ninetyleft
{
	width: 90%;
	float: left;
}

.tenright
{
	width: 10%;
	float: right;
}

.twentyright
{
	width: 20%;
	float: right;
}

.thirtyright
{
	width: 30%;
	float: right;
}

.fourtyright
{
	width: 40%;
	float: right;
}

.fiftyright
{
	width: 50%;
	float: right;
}

.sixtyright
{
	width: 60%;
	float: right;
}

.seventyright
{
	width: 70%;
	float: right;
}

.eightyright
{
	width: 80%;
	float: right;
}

.ninetyright
{
	width: 90%;
	float: right;
}


/* Text Sizes */

.textmain
{
	font-size: 1em;
}

.textsecondary
{
	font-size: 2em;
}

p
{
	font-size: 1em;
}


/* Alignment */

.left
{
	float: left;
}

.right
{
	float: right;
}